body 	{
	font-size: 20px;
    	font-family: Helvetica, Arial, sans-serif;
	<!--font-family:PT+Serif, Serif, Times, Garamond, Georgia, Times, Serif;line-height:24px;color:white;width:1024px;-->
    	/*background: #d6d6d6;*/

    	/* gradient de bleu vers le rose très léger: */
    	/* Ref: https://webcode.tools/generators/css/background-gradient */
    	/* background: linear-gradient(90deg, rgba(63, 166, 211, 0.5) 0%, #fef2f2 100%);*/
    	background: linear-gradient(90deg, rgba(00, 187, 255, 0.5) 0%, #f2f2f2 100%);
    	<!--background: linear-gradient(90deg, rgba(242, 242, 242, 0.5) 0%, #00BBFF 100%);-->

    	text-align: left;
    	padding: 50px 10px; /* NB: déplacement en hauteur et en largeur */
	}
	
/* Pour avoir le texte bleu ciel dans les input:*/
.input, select, textarea {
    	color: #0088FF;
	}

/* Pour tout ce qui est du texte sélecté (sauf les input):*/
::moz-selection {
	color: blue;
	background: #00BBFF;
	background-color: #00BBFF;
	}
	
input::selection {
	color: blue;
	background: #00BBFF;
	}






/* Quand on appuie sur le bouton <Demander à pcLocator>, il prend la couleur qui suit: */
.textarea:focus, input:focus {
    	color: #ffFFFF;
	}

.button {
    	display: inline-block;
    	text-decoration: none;
    	color: #00BBFF;		/* c'est le ciel bleu du background */
    	font-weight: bold;
    	background-color: #538fbe;	/* */
    	padding: 10px 30px;		/* dimensions du bouton */
    	font-size: 24px;
    	border: 1px solid #2d6898;
    	background-image: linear-gradient(bottom, rgb(73,132,180) 0%, rgb(97,155,203) 100%);
    	background-image: -o-linear-gradient(bottom, rgb(73,132,180) 0%, rgb(97,155,203) 100%);
    	background-image: -moz-linear-gradient(bottom, rgb(73,132,180) 0%, rgb(97,155,203) 100%);
    	background-image: -webkit-linear-gradient(bottom, rgb(73,132,180) 0%, rgb(97,155,203) 100%);
    	background-image: -ms-linear-gradient(bottom, rgb(73,132,180) 0%, rgb(97,155,203) 100%);
 
    	background-image: -webkit-gradient(
        	linear,
        	left bottom,
        	left top,
        	color-stop(0, rgb(73,132,180)),
        	color-stop(1, rgb(97,155,203))
    	);
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
text-shadow: 0px -1px 0px rgba(0,0,0,.5); 
-webkit-box-shadow: 0px 6px 0px #2b638f, 0px 3px 15px rgba(0,0,0,.4), inset 0px 1px 0px rgba(255,255,255,.3), inset 0px 0px 3px rgba(255,255,255,.5);
-moz-box-shadow: 0px 6px 0px #2b638f, 0px 3px 15px rgba(0,0,0,.4), inset 0px 1px 0px rgba(255,255,255,.3), inset 0px 0px 3px rgba(255,255,255,.5);
box-shadow: 0px 6px 0px #2b638f, 0px 3px 15px rgba(0,0,0,.4), inset 0px 1px 0px rgba(255,255,255,.3), inset 0px 0px 3px rgba(255,255,255,.5);
}

.button:hover {
    	background-image: linear-gradient(bottom, rgb(79,142,191) 0%, rgb(102,166,214) 100%);
    	background-image: -o-linear-gradient(bottom, rgb(79,142,191) 0%, rgb(102,166,214) 100%);
    	background-image: -moz-linear-gradient(bottom, rgb(79,142,191) 0%, rgb(102,166,214) 100%);
    	background-image: -webkit-linear-gradient(bottom, rgb(79,142,191) 0%, rgb(102,166,214) 100%);
    	background-image: -ms-linear-gradient(bottom, rgb(79,142,191) 0%, rgb(102,166,214) 100%);
	 
    	background-image: -webkit-gradient(
        	linear,
        	left bottom,
        	left top,
        	color-stop(0, rgb(79,142,191)),
        	color-stop(1, rgb(102,166,214))
    	);
}} 
